@charset "utf-8";
.s_body {
	margin: 0 auto
}
.main {
	width: 980px;

}
.lineHeight21 {
	line-height: 21px
}
.hide_text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}
.inlineBlock {
	display: inline-block;
*display:inline;
*zoom:1
}


.piclist_img {
	position: relative;
	display: block;
	margin-bottom: 7px;
	overflow: hidden
}
.piclist_img img {
	float: left
}
a.piclist_img, a:hover.piclist_img {
	text-decoration: none
}
.piclist_title {
	padding-bottom: 17px;
}
.piclist_title p{height:20px;overflow:hidden;line-height:20px;}
.piclist_title h2 {
	font-size: 16px;
	height: 26px
}
.piclist_title-con {
	padding-left: 19px;
	padding-right: 19px
}
.pic.hover .video_brooch, .piclist_img.hover .video_brooch {
	cursor: pointer;
	display: block
}
.piclist_title h2 {
	font-size: 16px;
	height: 26px
}
.textOverflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.piclist_title_pt4 {
	padding-bottom: 4px
}
.box_bggray.p19 {
	padding: 19px 17px
}
.border_top {
	border-top: 1px solid #d9d9d9
}
.border_bottom {
	border-bottom: 1px solid #d9d9d9
}
.border_right {
	border-right: 1px solid #e1e1e1
}
.border_top_none {
	border-top: 0
}
.title_bggray, .title_bggray_14 {
	height: 38px;
	padding: 19px 17px 0;
	position: relative;
	overflow: visible
}
.title_bggray h2, .title_bggray_14 h2 {
	color: #0099cc;
	font-size: 18px;
	line-height: 19px;
	_line-height: 21px;
	float: left;
*font-family:"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", "\65B0\5B8B\4F53", Arial, sans-serif
}
.title_bggray h2 a, .title_bggray_14 h2 a {
	color: #0099cc
}
.title_common {
	padding: 19px;
	height: 14px
}
.title_common h3 {
	font-size: 14px;
	line-height: 14px;
	_line-height: 16px;
	color: #000;
	float: left;
*font-family:"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", "\65B0\5B8B\4F53", Arial, sans-serif
}
.title_bgnone {
	background: 0;
	margin: 0;
	padding: 19px 19px 0
}
a.more {
	float: right;
	padding-right: 14px;
	line-height: 14px;
	text-decoration: none;
	background: url(../images/video_iconlist_new.gif) no-repeat right -278px;
	white-space: nowrap
}
a:hover.more {
	background-position: right -298px;
	text-decoration: underline
}
.title_bggray a.more, .title_green a.more {
	margin-top: 6px
}
a.fl {
	float: left
}
a.more span {
	display: none
}
.title_blue {
	height: 30px;
	border-bottom: #d9d9d9 1px solid;
	height: 30px;
	margin-bottom: 15px;
	position: relative;
	padding-top: 19px
}
.title_blue h2 {
	color: #0099cc;
	font-size: 18px;
	line-height: 19px;
	float: left;
	border-bottom: #0099cc 2px solid;
	padding-bottom: 9px;
	position: relative;
	bottom: -1px;
*font-family:"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", "\65B0\5B8B\4F53", Arial, sans-serif;
	_line-height: 21px
}

.s-title, .s-title_f12 {
	position: relative;
	margin-left: 10px;
	font-size: 12px;
	float: right;
	bottom: -2px;
	height: 18px;
	overflow: hidden
}
.s-title a, .s-title_f12 a {
	margin-left: 10px;
	font-size: 12px
}
.s-title_f12 {
	bottom: -3px
}
.s-title_f12, .s-title_f12 a {
	font-size: 12px
}
.title_bggray_14 {
	height: 34px
}
.title_bggray_14 h2 {
	font-size: 14px;
	line-height: 15px;
	_line-height: 17px
}

.title_bggray .indexTitle a {
	display: block
}



body {
	color: #666;
	font: 12px/18px "\5FAE\8F6F\96C5\9ED1", Arial, sans-serif, "\65B0\5B8B\4F53";
	background: #f2f2f2
} .main {
	margin: 0 auto;
	overflow:hidden;
}
.wrap_left {
	float: left
}
.wrap_right {
	width: 280px;
	float: right
}
.self_right .box_right {
	border: 1px solid #d9d9d9;
	background: #fff;
	-webkit-box-shadow: 0 3px 3px #e6e6e6;
	-moz-box-shadow: 0 3px 3px #e6e6e6;
	box-shadow: 0 3px 3px #e6e6e6
}
.self_right .box_right {
	margin-bottom: 19px;
	float: none;
	clear: both
}
.self_right.no_border .box_right {
	border: 0;
	box-shadow: none
}
.border_gray {
	border: 1px solid #d9d9d9;
	background: #fff;
	box-shadow: 0 3px 3px #e6e6e6
}
.bottom_shadow {
	box-shadow: 0 3px 3px #e6e6e6
}
.p19 {
	padding: 19px
}
.pb19 {
	padding-bottom: 19px
}
.pt19 {
	padding-top: 19px
}
.pl19 {
	padding-left: 19px
}
.pr19 {
	padding-right: 19px
}
.pb100 {
	padding-bottom: 100px
}
.m19 {
	margin: 19px
}
.mb19 {
	margin-bottom: 19px
}
.mb30 {
	margin-bottom: 30px
}
.mt10 {
	margin-top: 10px
}
.mt19 {
	margin-top: 19px
}
.ml10 {
	margin-left: 10px
}
.ml19 {
	margin-left: 19px
}
.mr19 {
	margin-right: 19px
}
.flowPadding_lr19 {
	padding-left: 19px;
	padding-right: 19px
}
.flowMargin_lr19 {
	margin-left: 19px;
	margin-right: 19px
}
.margin_t70 {
	margin-top: 70px
}
.margin_b20 {
	margin-bottom: 20px
}
.margin_b15 {
	margin-bottom: 15px
}
.padding_t20 {
	padding-top: 20px
}
.pd19_noTop {
	padding: 0 19px 19px
} .main .pb_no {
	padding-bottom: 0
}
.c3c {
	color: #ccc
}
.loading, .tipsBox {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center
}
.w680 {
	width: 680px
}
.full-box {
	background-color: #010101;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 90
}
.bg_white {
	background: #fff;
	border: 1px solid #fff;
	position: relative
}
.mb25 {
	margin-bottom: 25px
}
.mb20 {
	margin-bottom: 20px
}
.mb15 {
	margin-bottom: 15px
}
.pb5 {
	padding-bottom: 5px
}
.pl15 {
	padding-left: 15px
}
.pr15 {
	padding-right: 15px
}
.pl5 {
	padding-left: 5px
}
.pr5 {
	padding-right: 5px
}
.loading-bg {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 16px;
	height: 16px;
	margin: -8px 0 0 -8px;
	background: url(../images/load.gif) no-repeat center center
}
.loading-cover {
	position: relative
}


body.small .margin_b20 {
	margin-bottom: 20px
}
body.small .flowPadding_lr19 {
	padding-left: 9px;
	padding-right: 9px
}
body.small .flowMargin_lr19 {
	margin-left: 9px;
	margin-right: 9px
}





body.small .main {
	width: 980px;
	padding: 0 4px
}
body.medium .main {
	width: 1180px
}


body.larger .main {
	width: 1310px
}


body.small .wrap_left {
	width: 680px
}
body.medium .wrap_left {
	width: 880px
}
body.larger .wrap_left {
	width: 1010px
}



body.medium .bg_white_ad {
	width: 980px;
	overflow: hidden
}
body.large .bg_white_ad {
	width: 1145px;
	overflow: hidden
}
body.larger .bg_white_ad {
	width: 1310px;
	overflow: hidden
}
body.largest .bg_white_ad {
	width: 1474px;
	overflow: hidden
}
body.small .piclist14590_min li {
	padding-left: 10px;
	padding-right: 43px;
	width: 145px;
	margin-bottom: 25px
}
body.medium .piclist14590_min li {
	padding-left: 16px;
	width: 145px;
	margin-bottom: 25px
}
body.large .piclist14590_min li {
	padding-left: 17px;
	width: 145px;
	margin-bottom: 25px
}
body.larger .piclist14590_min li {
	padding-left: 17px;
	width: 145px;
	margin-bottom: 25px
}
body.largest .piclist14590_min li {
	padding-left: 17px;
	width: 145px;
	margin-bottom: 25px
}
body.largest .shishangHeight4 .flow {
	overflow: hidden;
	position: relative;
	width: 1155px
}
body.larger .shishangHeight4 .flow {
	overflow: hidden;
	position: relative;
	width: 990px
}
body.large .shishangHeight4 .flow {
	overflow: hidden;
	position: relative;
	width: 825px
}
body.medium .shishangHeight4 .flow {
	overflow: hidden;
	position: relative;
	width: 660px
}
body.small .shishangHeight4 .flow {
	overflow: hidden;
	position: relative;
	width: 476px
}
body.largest .shishangHeight4 .box_left {
	_width: 1173px
}
body.larger .shishangHeight4 .box_left {
	_width: 1008px
}
body.large .shishangHeight4 .box_left {
	_width: 843px
}
body.medium .shishangHeight4 .box_left {
	_width: 678px
}
body.small .shishangHeight4 .box_left {
	_width: 494px
}
body.largest .shishangHeight7 .flow {
	overflow: hidden;
	position: relative;
	width: 1475px
}
body.larger .shishangHeight7 .flow {
	overflow: hidden;
	position: relative;
	width: 1310px
}
body.large .shishangHeight7 .flow {
	overflow: hidden;
	position: relative;
	width: 1145px
}
body.medium .shishangHeight7 .flow {
	overflow: hidden;
	position: relative;
	width: 980px
}
body.small .shishangHeight7 .flow {
	overflow: hidden;
	position: relative;
	width: 768px
}
body.small .piclist14590_min-through li {
	padding-left: 10px;
	padding-right: 43px;
	width: 145px;
	margin-bottom: 15px
}
body.medium .piclist14590_min-through li {
	padding-left: 15px;
	width: 145px;
	margin-bottom: 15px
}
body.large .piclist14590_min-through li {
	padding-left: 16px;
	width: 145px;
	margin-bottom: 15px
}
body.larger .piclist14590_min-through li {
	padding-left: 16px;
	width: 145px;
	margin-bottom: 15px
}
body.largest .piclist14590_min-through li {
	padding-left: 17px;
	width: 145px;
	margin-bottom: 15px
}
body.small .piclist_title-con {
	padding-left: 9px;
	padding-right: 9px
}
body.small .piclist14590_min-through {
	width: 795px
}
.pic61_bor1-lineOne {
	height: 104px;
	overflow: hidden;
*position:relative
}
.pic14590-lineOne {
	height: 132px;
	overflow: hidden;
*position:relative
}
.pic14590-lineTwo, .pic14590-lineTwo_title {
	height: 150px;
	overflow: hidden;
*position:relative
}
.pic14590-lineThree {
	height: 185px;
	overflow: hidden;
*position:relative
}
.pic14590-lineFour {
	height: 203px;
	overflow: hidden;
*position:relative
}
.pic145195-lineOne {
	height: 237px;
	overflow: hidden;
*position:relative
}
.pic145195-lineTwo, .pic145195-lineTwo_title {
	height: 255px;
	overflow: hidden;
*position:relative
}
.pic145160-lineOne {
	height: 202px;
	overflow: hidden;
*position:relative
}
.pic145160-lineTwo, .pic145160-lineTwo_title {
	height: 224px;
	overflow: hidden;
*position:relative
}
.pic145425-line {
	height: 425px;
	overflow: hidden;
*position:relative
}
.pic14590-lineTwo .piclist_title, .pic14590-lineTwo_title .piclist_title, .pic145195-lineTwo .piclist_title, .pic145195-lineTwo_title .piclist_title {
	height: 36px
}

.pic14590-lineOne .piclist_title p, .pic14590-lineTwo .piclist_title p, .pic145160-lineOne .piclist_title p, .pic145160-lineTwo .piclist_title p, .pic145195-lineOne .piclist_title p, .pic145195-lineTwo .piclist_title p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%
}
.indexHeight3 .pic14590-lineTwo .piclist_title, .indexHeight6 .pic14590-lineTwo .piclist_title {
	line-height: 22px;
	height: 44px
}
.tv_block-lineThree {
	height: 256px;
	overflow: hidden;
*position:relative
}
.pic14590-lineTwo-listThree {
	height: 210px;
	overflow: hidden;
*position:relative
}
.darken {
	position: relative\9;
	background: #000;
	opacity: .6;
	filter: alpha(opacity=60);
	z-index: 1\9
}
.titleInfo {
	position: absolute;
	width: 84px;
	padding: 0 8px 10px 8px;
	left: 0;
	bottom: 0;
	z-index: 3;
	cursor: pointer;
	text-align: left!important
}
.playBtn {
	display: none
}
.wrap_left .title_bggray .tab_noBg {
	margin-bottom: 19px;
	float: left;
	width: 100%
}
.minH280 {
	min-height: 280px;
	_height: 280px
}
.top10_list li span.top3, .top10_list li span.listnum {
	background: url(../images/video_iconlist_new.gif) no-repeat
}
.top10_list {
	padding: 0 0 9px 19px
}
.top10_list li {
	height: 16px;
	line-height: 16px;
	padding-bottom: 11px;
	width: 100%;
	overflow: hidden;
	float: left;
	position: relative;
	white-space:normal;
}
.top10_list li span.top3, .top10_list li span.listnum {
	float: left;
	width: 16px;
	margin-right: 10px;
	text-align: center;
	font: 12px/16px "\65B0\5B8B\4F53"
}
.top10_list li a {
	float: left;
	width:210px;
	white-space:nowrap;
	display:inline-block;
	overflow:hidden;
}
.top10_list li span.top3 {
	background-position: 0 -60px;
	color: #fff
}
.top10_list li span.listnum {
	background-position: 0 -90px;
	color: #666
}
.top10_list li span.righttip {
	position: absolute;
	right: 19px;
	top: 1px
}
.top10_list li span.righttip a {
	float: none
}
.footermore {
	padding: 0 19px 19px;
	text-align: right;
	clear: both;
	margin-top: -10px;
	float: right
}
.icon_s {
	background: url(../images/video_iconlist_new.gif) no-repeat 0 -118px;
	float: left;
	display: inline-block;
	width: 12px;
	height: 16px;
	margin-left: 2px
}
.top10_row2 dd {
	width: 50%;
	float: left
}
.top10_row2 {
	padding: 0 19px
}
.top10_row2 .top10_list {
	padding: 0 0 9px 0
}
.top10_list .Pic_first {
	min-height: 70px;
	_height: 70px;
	position: relative;
	padding-left: 110px;
	padding-right: 10px;
	width: auto
}
.top10_list .Pic_first .imgbg1 {
	position: absolute;
	left: 0;
	top: 0;
	width: 110px;
	height: 70px
}
.top10_list .Pic_first .imgbg1 img {
	border: #ccc 1px solid;
	margin-right: 10px
}
.top10_list .Pic_first .num1 {
	width: 20px;
	height: 31px;
	background: url(../images/video_iconlist_new.gif) no-repeat 0 -329px;
	position: absolute;
	left: 0;
	top: 0
}

.w240 {
	width: 240px
}
.pt15 {
	padding-top: 15px
}


.flow .piclist14590 {
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
	position: relative
}
.piclist14590 li {
	width: 145px;
	padding: 0 1px 0 19px;
	float: left
}

.piclist14590 li h2 {
	color: #518900;
	font-size: 14px;
	padding-bottom: 10px
}
.piclist14590 li h2 a {
	color: #518900
}
.piclist14590 .piclist_img, .piclist14590 .piclist_img img {
	width: 145px;
	height: 90px;
	overflow: visible
}
.picl310195 .piclist_img, .picl310195 .piclist_img img {
	width: 310px;
	height: 195px
}
.picl310195 .piclist_title a {
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 8px;
	display: inline-block
}
.picl310195r14590 .picl310195 {
	width: 310px;
	padding-left: 19px;
	margin-right: -329px;
	position: relative
}
.picl310195r14590 .picr14590 {
	padding-left: 330px
}
.picl310195r14590 {
	clear: both
}
.picl310195 .piclist_title a.f14 {
	font-size: 14px;
	line-height: 14px
}
.picl310195 .piclist_title a.more {
	font-size: 12px;
	line-height: 14px;
	display: inline;
	float: none;
	background-position: right -276px;
*background-position:right -278px;
	padding: 0 14px 0 5px
}
.picl310195 .piclist_title a:hover.more {
	background-position: right -296px;
*background-position:right -298px;
	text-decoration: none
}
.text_list {
	padding: 0 19px 15px 19px;
	margin-top: -5px
}
.text_list li {
	position: relative;
	_height: 22px
}
.text_list li span.list_point, span.list_point, .text_list li span.list_point2, span.list_point2 {
	width: 10px;
	height: 10px;
	float: left;
	overflow: hidden;
	background: url(../images/rankbtn_new.png) no-repeat 0 -24px;
	position: relative;
	top: 5px;
	left: 3px
}
.text_list li span.list_point2, span.list_point2 {
	background-position: 0 -123px
}
.text_list li a, .text_list li span {
	line-height: 22px
}
.list_borderDotted {
	margin-bottom: 9px;
	padding: 0 19px
}
.list_borderDotted li {
	line-height: 32px
}
.border_dotted {
	border-bottom: 1px dotted #999
}
.border_gray .picBelow {
	padding: 0 0 14px
}
.border_gray .picBelow li {
	padding: 0;
	clear: both;
	float: none
}
.text_list li span.icon_s {
	float: none;
	margin-bottom: -3px
}
.dm_block {
	font-family: "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53";
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative
}
.dm_mod {
	float: left
}
.mod1_dm, .mod2_dm, .mod3_dm, .mod4_dm {
	width: 145px;
	margin-right: 20px;
	display: inline;
	overflow: hidden;
*zoom:1;
	z-index: 3;
	position: relative
}
.dm_block .flow {
	margin-left: -19px
}
.dm_block_addTx2 {
	height: 275px
}
.dm_block_addTx2 .text_list {
	margin-left: 0;
	padding-bottom: 5px
}

body.small .dm_block {
	width: 645px
}
body.medium .dm_block {
	width: 840px
}
body.medium .dm_block .mod1_dm {
	width: 310px
}

body.larger .dm_block {
	width: 970px
}

body.small .dm_block .mod1_dm,body.small .dm_block .mod2_dm,body.small .dm_block .mod3_dm ,body.small .dm_block .mod4_dm   {
	margin-right: 16px;
}
body.medium .dm_block .mod4_dm {
	margin-right: 10px;
}
body.large .dm_block .mod1_dm {
	width: 310px
}
body.large .dm_block .mod4_dm {
	margin-right: 0
}
body.larger .dm_block .mod2_dm, body.larger .dm_block .mod1_dm {
	width: 310px
}
body.larger .dm_block .mod4_dm {
	margin-right: 0
}


body.small .wrap_left .dm_block .piclist14590 li {
	padding: 0 1px 0 19px
}
body.small .wrap_left .dm_block .piclist14590 .picBelow li {
	padding: 0
}
.dm_block .picBelow {
	margin-top: -5px;
}
.dm_block .piclist14590 .more {
	margin-bottom: 10px
}
.dm_block .picBelow li {
	padding: 0;height:22px;line-height:22px;overflow:hidden
}
.dm_block .piclist14590 li {
	padding-right: 0
}

.dm_block .flow .piclist14590 {
	_display: block;
	_width: auto
}
/**顶部**/
.indexTopBlock{height:78px;width:100%;margin:0 auto;background-color:#1387bd;}
.indexTop{margin:0 auto;background:url(../images/toplogobg.jpg) no-repeat left top;height:78px;}
body.larger .indexTop{width:1310px;}
body.medium .indexTop{width:1180px;}
body.small .indexTop{width:980px;}
.indexTop .logo{float:left;width:250px;margin-top:7px;}
.indexTop .ad{float:left;width:225px;}
.indexTop .search{margin-top:25px;float:left;}
.indexTop .inputText{border:2px solid #33cc00;background:#fff url(../images/icon_fdj.jpg) no-repeat left center;padding-left:30px;height:28px;line-height:28px;color:#000;width:352px;_width:350px;border-top-left-radius:5px;border-bottom-left-radius:5px;}
.indexTop .btnSearch{background:url(../images/searchbtn.jpg) no-repeat left center;border:0 none;width:68px;height:32px;cursor:pointer;margin:0;
}
body.small .indexTop .inputText{width:190px;_width:188px;}
.indexTop .topUser{width:200px;float:right;height:78px;line-height:78px;}
.indexTop .topUser img{width:35px;height:35px;margin-right:10px;}
.indexTop .topUser a{color:#fff;} 
.indexTop .topUser em{}
.indexTop .topUser a:hover{color:#fff;text-decoration:underline;}
.indexTop .topUser span{color:#ccc;font-size:12px;margin:0 8px;}

/**banner区域***/
.bannerBlock{width:100%;height:390px;background:#193c74 url(../images/bannerbg.jpg)repeat-x left top;}
/* 幻灯开始*/
#imgshow_mask{width:100%;position:absolute;z-index:1;height:27px;}
#imgshow_mask{_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale);}
#imageShow{clear:both;}
#imageShow .imagebg{height:390px;overflow:hidden;position:relative;}
#imageShow .imagebg li{height:390px;overflow:hidden;position:absolute;top:0;left:0;width:100%;display:block;filter:alpha(opacity=0);opacity:0;}
#imageShow .imagebg li a.bannerbg_main{width:100%;position:absolute;top:0;right:0;height:400px;display:block;}
.scrollbg{height:80px;}
.scroll{margin:0 auto;width:960px;height:50px;position:relative;bottom:65px;}
.s_pre, .s_next{display:block;width:48px;height:50px;position:absolute;}
a.s_pre{background:url(../images/imgslider/arrow_l.png) no-repeat left center;;top:4px;left:0;}
a.s_pre:hover{background:url(../images/imgslider/arrow_l_on.png) no-repeat left center;}
a.s_next{background:url(../images/imgslider/arrow_r.png)  no-repeat right center;top:4px;right:0;}
a.s_next:hover{background:url(../images/imgslider/arrow_r_on.png) no-repeat right center;}
.outScroll_pic{ height:50px;margin-left:70px;overflow:hidden;position:relative;width:822px;top:2px;}
.outScroll_pic .scroll_pic{position:absolute}
.scroll_pic{margin:0 auto;width:40000px;height:50px;}
.scroll_pic li{float:left;float:left;height:45px;width:145px;margin:5px 9px;_margin:5px 14px 5px 4px;cursor:pointer;background:#000;}
.scroll_pic li img{filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.scroll_pic li:hover img,.scroll_pic li:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.scroll_pic li.currently img{filter:alpha(opacity=100)!important;-moz-opacity:1!important;opacity:1!important;}
.scroll .current{width:144px;height:45px;border:2px #fff solid;background:url(../images/imgslider/arrow_on.png) 50% -4px no-repeat;z-index:10;position:absolute;top:5px;left:0;}
/**nav导航**/
.navBlock{background-color:#001d38;height:37px;line-height:37px;color:#fff;}
body.larger .nav{width:1310px;font-size:14px;font-weight:bold;}
body.larger .nav a{margin-right:10px;}
body.medium  .nav{width:1180px;}
body.small .nav{width:980px;}
body.small .nav a{padding-right:5px;}
body.medium .nav a{padding-right:5px;font-weight:bold;font-size:14px;}
.nav {margin:0 auto;font-family:Verdana,"宋体";}
.nav span{font-weight:normal;margin-right:10px;}
.nav a{color:#fff;}
.nav a:hover{color:#fff;text-decoration:underline;}
/**首页横幅广告**/
.indexAd{margin:0 auto;text-align:center;padding:10px 0;overflow:hidden;}
/**首页右侧信息列表**/
.box_news{padding:15px;overflow:hidden;}
.box_news h1{font-size:24px;line-height:1.5;text-align:center;margin-bottom:10px;}
.box_news h1 a{color:#0099cc;text-decoration:none;}
.box_news h1 a:hover{color:#0099cc;text-decoration:underline;}
.box_news ul li{background:url(../images/icon_news01.gif) no-repeat left center;padding-left:15px;height:24px;line-height:24px;}
.box_news ul li a{color:#000;}
.box_news ul li a:hover{color:#0099cc;}
.box_news .adimg{padding:14px 0 4px;}
.bdAd{padding:15px;overflow:hidden;margin:0 auto;text-align:center;}
.box_zt{background:url(../images/index_zt_navbg.jpg) repeat-x left top;height:29px;line-height:29px;border-bottom:1px solid #e7e7e7;padding-left:15px;color:#000;font-size:14px;}
.box_zt h2{width:60px;float:left;margin-right:8px;}
.ztimg{padding:0 0 10px;text-align:center;}
/**专题切换**/
.ctab {float:left;width:190px;}
.ctab li{float:left; height:29px;line-height:29px;font-size:14px;color:#666;padding:0 6px;border-left:1px;border-right:1px;}
.ctab li a{color:#000;}
.ctab li a:hover{color:#666;text-decoration:none;}
.ctab li.current{background:#fff;border-top:2px solid #0099cc;border-right:1px solid #e7e7e7;border-left:1px solid #e7e7e7;border-bottom:0 none;color:#0099cc;height:29px;line-height:29px;text-align:center;padding:0 6px;position:relative;top:-1px;}
.ctab li.current a{color:#0099cc;}
.ctab li.current a:hover{color:#0099cc;}

.ctabShow{padding:19px 0 0;}
.ctabShow .top10_list{display:none;}
/**底大学链接**/
#linksBlock{overflow:hidden;clear:both;}
body.small #linksBlock{width:980px;}
body.medium #linksBlock{width:1180px;}
body.larger #linksBlock{width:1310px;}
body.medium .dx_links{width:1280px;}
body.small .dx_links{width:1000px;}
body.larger .dx_links{width:1360px;}
.dx_links{padding:20px 0 30px;clear:both;font-family:Verdana, Geneva, sans-serif,"宋体";font-size:12px;}
.dx_links a{float:left;width:87px;margin-right:35px;display:inline-block;text-align:center;height:125px;color:#666;}
.dx_links a:hover{color:#0099cc;}
.dx_links  img{border:1px solid #e7e7e7;margin-bottom:10px;}
/**foot**/
#footer {
    border-top: 1px solid #CCCCCC;
    clear: both;
width:100%;overflow:hidden;
font-family:Verdana, Geneva, sans-serif,"宋体";
}
.footCon {
    color: #999999;
    line-height: 2;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px;
    text-align: center;font-size:12px;

}
.footCon span {
    padding: 0 12px;
}
.footCon a {
    color: #999999;
}
.footCon a:hover {
    color: #999999;
    text-decoration: underline;
}
/**列表页**/
/**头部**/
#topNav{background-color:#1387bd;border-bottom:1px solid #ccc;}
#topNav .topNavWrap{height: 43px;line-height: 43px;margin:0 auto;color:#666;font-size:12px;font-family: Verdana,"宋体";}
body.medium #topNav .topNavWrap{width:1180px;}
body.small #topNav .topNavWrap{width:980px;}

#topNavLeft {float: left;position: relative;}
#topNavLeft img{vertical-align:middle;margin-right:5px;}
#topNavLeft li{float:left; height: 43px;line-height: 46px;overflow:hidden;}
#topNavLeft li.logo{margin-right:10px;height: 43px;line-height: 43px;}
#topNavLeft li a{color:#fff;padding:0 4px;}
#topNavLeft li a:hover{color:#fff;text-decoration:underline;}
#topSearch{margin-left:15px;float:left;width:285px;margin-top:5px;}
#topSearch  .inputText{background:#fff url(../images/icon_fdj.jpg) no-repeat left center;padding-left:30px;height:28px;line-height:28px;color:#000;width:182px;_width:180px;    border: 2px solid #33CC00;border-bottom-left-radius: 5px;border-top-left-radius: 5px;}
#topSearch .btnSearch{background:url(../images/searchbtn.jpg) no-repeat left center;border:0 none;width:68px;height:32px;cursor:pointer;margin:0;}
#topNavRight {float: right;}
#topNavRight li{float:left;margin-right:5px;font-size:12px;color:#CCC}
#topNavRight li a{color:#fff;}
#userPanel{color:#fff;margin-right:5px;position:relative;z-index:2;}
#userPanel  a{color:#fff;display:block;}
#userPanel  a.usern{background:url(../images/arrow02.gif) no-repeat right center;padding:0 15px;}
#userPanel  a.hoverClass{color:#116397;display:block;text-align:right;background:#fff url(../images/arrow02_hover.gif) no-repeat right center;padding:0 15px;color:#006699;border-left:1px solid #006699;border-right:1px solid #006699;}
#userPanel  a.hoverClass:hover{text-decoration:none;}
#userPanel  .downmenu{background:#fff url(../images/downmenu.gif) no-repeat left top;border:1px solid #006699;border-top:0 none;width:144px;height:219px;display:none;position:absolute;z-index:1000;top:28px;left:0;padding-top:7px;}
#userPanel   .downmenu li{padding-left:45px;display:block;float:none;color:#000;line-height:25px;height:25px;padding-bottom:5px;}
#userPanel   .downmenu li a{color:#000;line-height:25px;height:25px;display:block;}
#userPanel   .downmenu li a:hover{color:#006699;}
#userPanel   .downmenu li em{font-weight:bold;color:#ff0000;font-family:Verdana, Geneva, sans-serif;}
#userPanel   .downmenu li em a{color:#ff0000;}
#userPanel   .downmenu li em a:hover{color:#ff0000;}

.con_left{float:left;}
body.medium .con_left{width:860px;}
body.small .con_left{width:660px;}
body.small .con_left .piclist14590 li {padding-left:13px;}
.breadcrumb {
    background: url("../images/icon-fenli.png") repeat-x 0 -125px ;
    height: 49px;
    position: relative;padding-left:15px;color:#0099cc;font-size:16px;
}
.breadcrumb a{height:49px;line-height:49px;color:#0099cc;}
.breadcrumb span{padding:0 8px;}
.panel{clear:both;padding:15px 20px 20px;overflow:hidden;}

.panel .item {
    border-bottom: 1px solid #E6E6E6;
    padding: 8px 0 0;
    position: relative;
	overflow:hidden;
}
.panel .item label {
    color: #808080;
    float: left;
}
.panel .item ul {
    float: left;
	width:740px;
}
body.small .panel .item ul{width:540px}
.panel .item ul li {
    background: url("../images/icon-fenli.png") no-repeat  right -225px ;
    float: left;
    height: 20px;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-right: 8px;
}

.panel .item ul li a, .panel .item ul li span {
    float: left;
    text-align: center;
    white-space: nowrap;
}
.panel .item ul li.current a {
    background-color:#0099cc;
    color: #FFFFFF;
    display: block;
    height: 20px;
    padding: 0 3px;
}
.panel .item ul li.current span em {
    background-color:#0099cc;
    display: block;
    float: left;
    font-style: normal;
    height: 20px;
    line-height: 20px;
    padding-right: 3px;
}
.con_right{width:300px;float:right;}
.google_ad{}
.rblock{padding:12px 12px 0;overflow:hidden;background-color:#fff;}
.rblock .rNav{border-bottom:1px solid #ccc;}
.rblock .rNav h2{display:inline-block;font-size:18px;font-family:"微软雅黑","Microsoft Yahei","Microsoft JhengHei",Verdana,"宋体";color:#333;border-bottom:1px solid #666;height:27px;line-height:27px;}
.rblock .rVideoList li{border-bottom:1px dotted #ccc;height:85px;color:#666;line-height:1.5;margin-bottom:15px;}
.rblock .rVideoList li a{color:#666;}
.rblock .rVideoList li a:hover{color:#666;text-decoration:underline;}
.rblock .rVideoList li img{width:110px; height:70px;margin-right:10px;}
.rblock .rVideoList li h2{font-size:12px;height:22px;line-height:22px;overflow:hidden;}
.rblock .rVideoList li h2 a{color:#000;}
.rblock .rVideoList li h2 a:hover{color:#0099cc;text-decoration:underline;}
.rblock .rVideoList li.last{border-bottom:none;margin-bottom:0;}
.picListRight{float:left;height:70px;overflow:hidden;width:140px;padding-left:10px;}
.picList11070 { width:110px;height:70px;display:inline-block;overflow: hidden;position: relative;float:left;}
/**page**/
/*.page {height: 24px;padding:30px 0 35px; text-align: center;clear:both;overflow:hidden;}
.page a {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    text-align: center;
    width: 26px;
}
.page a.a1 {
    background: url("../images/titleBg001.png") no-repeat scroll 0 -60px rgba(0, 0, 0, 0);
    width: 56px;
}
.page a:hover {
    background-color:  #F1F1F1;
    color: #000000;
    text-decoration: none;
}
.page .curPage {
    background-color:  #0099cc;
    border: 1px solid #0099cc;
    color: #FFFFFF;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    text-align: center;
    width: 26px;
}
.page .noPage {
    background: url("../images/titleBg001.png") repeat-x scroll 0 -60px ;
    border: 1px solid #E3E3E3;
    color: #A4A4A4;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    text-align: center;
    width: 56px;
}*/
.page {
   
    color: #000000;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    margin-top: 20px;
    overflow: hidden;
    padding:30px 0 35px;
    text-align: center;
}
.page a, .page span {
    background-color: #FFFFFF;
    border: 1px solid #E2E2E2;
    color: #000000;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-right: 5px;
    padding: 0 8px;
    text-align: center;
}
.page a.pg {
    border: 1px solid #E2E2E2;
    color: #000000;
}
.page a.pg:hover {
    background-color: #258CFF;
    color: #FFFFFF;
}
.page a:hover {
    background-color: #F1F1F1;

    color: #000000;
    text-decoration: none;
}
.page a.curPage {
    background-color: #258CFF;	border: 1px solid #258CFF;
    color: #FFFFFF;
    font-weight: bold;
}
/**浮动样式**/
.pubTop-fixed{position:fixed;/*_position:absolute;top:0;z-index:999;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop));_left:0;_clear:both;*/  width:100%;margin:0 auto;z-index:999;}

/**提示信息**/
.videoTips{margin:0 auto;padding:20px 0;width:960px;}
.videoTips h2{font-size:18px;color:#0099CC;line-height:2;margin-bottom:10px;}
.videoTips .tipsBlock{border:1px solid #d9d9d9;background-color:#fff;padding:15px;overflow:hidden;font-size:14px;line-height:1.5;height:200px;}
.videoTips .tipsBlock .skip a{color:#cc0000;}
.videoTips .tipsBlock .skip a:hover{color:#cc0000;text-decoration:underline;}
/**专题列表**/
.videoZt{margin:15px auto;overflow:hidden;text-align:center;height:200px;}
body.medium .videoZt{width:1180px;}
body.small  .videoZt{width:980px;}

/* CSS Document */
